New Vulnerability Tests in HackerTested Service

Jan 15, 2010

No Comments

Tests for the following vulnerabilities have been added to our HackerTested PCI scanning service:

1. SuSE Security Update: ntp (2009-12-11)

2. Pidgin MSN Custom Smileys Feature Emoticon Request Traversal Arbitrary File Disclosure

3. SuSE Security Update: kdelibs4 (2010-01-07)

4. CentOS : RHSA-2010-0029

5. TurboFTP Server < 1.00.720 DoS

6. Adobe Reader < 9.3 / 8.2 Multiple Vulnerabilities (APSB10-02)

7. SuSE Security Update: java-1_4_2-ibm (2010-01-05)

8. USN881-1 : krb5 vulnerability

9. SuSE 11.0 Security Update: flash-player (2010-01-11)

10. OpenX install.php / install-plugin.php Admin Authentication Bypass

11. SuSE 11.1 Security Update: ntp (2009-12-21)

12. SuSE 11.2 Security Update: ntp (2009-12-15)

13. Adobe Illustrator Detection

14. RHSA-2010-0029: krb

15. SuSE Security Update: Security update for IBM Java 1.4.2 (java-1_4_2-ibm-6757)

16. MDVSA-2010:001: pidgin

17. MDVSA-2009:227-1: freeradius

18. SuSE9 Security Update: Security update for IBM Java2 JRE and SDK (12565)

19. MS10-001: Vulnerability in the Embedded OpenType Font Engine Could Allow Remote Code Execution (972270)

20. OpenX Detection

21. Adobe Illustrator Multiple Vulnerabilities (APSB01-10)

22. MDVSA-2009:241-1: squid

23. SuSE 11.2 Security Update: libpoppler-devel (2010-01-11)

24. SuSE Security Update: java-1_6_0-ibm (2010-01-05)

25. MDVSA-2010:003: sendmail

26. SuSE 11.0 Security Update: ntp (2009-12-11)

27. Adobe Acrobat < 9.3 / 8.2 Multiple Vulnerabilities (APSB10-02)

Trackback URI  |  Comments RSS

Leave a Reply